[xin_0]
file=/home/zloy_linux/Изображения/my_wallpapers/Gruvbox/wallhaven-g7j3p7.jpg
mode=5
bgcolor=#000000

[xin_1]
file=/home/zloy_linux/Изображения/my_wallpapers/002/zq4tmuf9ubva1.jpg
mode=2
bgcolor=#000000
